body{  background:url(../images/bg.gif) repeat-x #f4f4f4; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#1a6953;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.topbg{ margin:0; padding:0; width:100%; height:120px; background: url(../images/yy.png) repeat-x bottom;}
.top{ margin:0 auto; padding:0; width:980px; height:120px;}
.logo{max-width:301px; max-height:85px; float:left; padding-top:35px; overflow:hidden;}

.topright{ margin:0; padding:0; float:right; width:679px; height:120px;}
.nav{ margin:0; padding:0; background:url(../images/nav.png) no-repeat; width:245px; height:27px; margin-top:13px; float:right; text-align:center; color:#37e9c7;}
.nav a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}

/* menu */
.menu{ width:679px; height:31px; margin:0; padding:0; line-height:27px;overflow:hidden; margin-top:24px; float:right;}
.menu ul { width:679px; height:31px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:85px; height:31px; float:left; text-align:center; padding:0px; display:block; background:url(../images/menu.png) no-repeat right; margin-left:12px; _margin-left:10px;}
.menu ul li a{ width:85px; height:31px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}


/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:380px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH:100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 380px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 380px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 350px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9; BACKGROUND:#0c522f}
.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}




/*ipro*/
.iprobg{ margin:0; padding:0; width:100%; height:196px; background:url(../images/iprobg.gif) repeat-x; padding-top:10px;}
.iprotitle{ margin:0 auto; padding:0; width:980px; height:35px; background:url(../images/ipro.png) no-repeat;}
b{ background:url(../images/more.gif) no-repeat; width:40px; height:7px; float:right; margin-top:6px;}
.ipro{ margin:0 auto; padding:0; width:980px; height:138px;}

#iprobox { margin:0 auto; padding:0;line-height: 1.8; margin-top:12px;}
#iprobox dl { text-align:center; margin:0px 4px 0px 5px;padding:0; width:189px;height:140px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 4px 0px 5px;padding:0; width:189px;height:140px;overflow:hidden;float: left; }
#iprobox dt {width: 180px; height: 110px;}
#iprobox dt img { width: 180px; height: 110px; display: block; margin:0 auto; overflow: hidden;}
#iprobox dd {line-height: 27px; margin: 0px;  width: 180px;  height: 27px; color: #8ebdad; overflow: hidden; }
#iprobox dd a {line-height: 27px; width: 180px; height:27px; overflow: hidden;}
#iprobox dd a:hover{line-height: 27px; width: 180px; height:27px; color:#1a6953; text-decoration:underline;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

/*imain*/
.imain{margin:0 auto; padding:0; width:980px; height:231px; margin-top:13px;}
/*inew*/
.inewbox{width:311px; height:auto; float:left;}
.inewtitle{ width:311px; height:36px; background:url(../images/inew.png) no-repeat;}


.inew{ margin:0; padding:0; overflow:hidden; margin-bottom:10px; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left; margin-top:5px;}
.inew ul li{line-height:32px; height:32px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px; border-bottom:1px dashed #9ab2ac;}
.inew ul li a{ float:left; margin-left:12px; text-align:left; color:#204f46;}
.inew ul span{ float:right; height:32px; line-height:32px; color:#204f46;}

/* ie7下兼容 */
*+html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;}
*+html .inew ul li a{ float:left; text-align:left; margin-left:10px;}
*+html .inew ul span{ float:right; height:30px; line-height:30px;}

/* ie6下兼容 */
*html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;}
*html .inew ul li a{ float:left; text-align:left; margin-left:10px;}
*html .inew ul span{ float:right; height:30px; line-height:30px;}

/*iabout*/
.iaboutbox{width:357px; height:auto; float:left; margin-left:20px; margin-right:15px;}
.iaboutitle{width:357px; height:36px; background:url(../images/iabout.png) no-repeat;}
.iabout{ line-height:27px; margin-top:5px; height:160px; overflow:hidden;}
.iabout img{ padding-top:9px; padding-right:6px;}

.icontactbox{ width:277px; height:auto; float:right;}
.icontactitle{width:277px; height:36px; background:url(../images/icontact.png) no-repeat;}
.icontact{ line-height:27px; margin-top:5px; padding-left:10px; height:auto; overflow:hidden;}

/*foot*/
.footbg{ margin:0; padding:0; width:100%; background: url(../images/footbg.gif) repeat-x bottom #309b7d;}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#fff;}

.foot p { line-height:20px; text-align:center; margin:0; padding-top:17px;}
.foot a{ color:#fff;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}

/*main*/
.main{ margin:0 auto; padding:0; width:980px; height:auto; padding-top:10px;}
.left{ margin:0; padding:0; width:277px; float:left;}
.right{ margin:0; padding:0; width:680px; float:right;}

.prolistitle{width:277px; height:35px; background:url(../images/prolist.png) no-repeat;}
.prolist{ line-height:27px; margin-top:5px; padding-left:10px; height:auto; overflow:hidden; margin-bottom:10px;}

.prolist dl{ margin:0; padding:0; list-style:none;}
.prolist dl dt{height:33px; line-height: 33px; border-bottom:1px solid #e3e3e3; padding-left:15px;}
.prolist dl dt a{ color:#333; text-decoration:none;}
.prolist dl dt:hover{ background: url(../images/hover.jpg) no-repeat; width:277px; height:33px; line-height:33px; color:#f86d04; display:block;}
.prolist dl dt a:hover{ color:#1a6953;}
.prolist dl dd{ margin:0; padding:0;height:33px; line-height:33px; background: url(../images/dd.gif) no-repeat 20px; padding-left:38px; }
.prolist dl dd:hover{ background: url(../images/hover.jpg) no-repeat; width:277px; height:33px; line-height:33px; color:#f86d04; display:block;}
.prolist dl dd a{ color:#666;}


.title{ background:url(../images/title.png) no-repeat; width:680px; height:33px; line-height:30px; }
.right h2{ float:left; font-size:14px; color:#fff; padding-left:15px;}
.right span{ font-size:12px; color:#1a6953; padding-left:25px;}
.location{ float:right; width:auto; color:#4d7260; }
.location a{color:#4d7260}
.location a:hover{color:#4d7260; text-decoration:underline;}


.content{ margin:0; padding:0; width:680px; height:auto; color:#333; line-height:27px; margin-top:5px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#1a6953; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #1a6953; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:664px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #1a6953; width:680px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#1a6953; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:680px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:660px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #4d7260; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:auto;}
.probox dl{ float:left;margin:0; width:206px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:206px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:200px; height:122px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #1a6953; margin:0 auto; width:200px; height:122px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#2a6259; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}




























